<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Misty</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Misty"/>
<meta name="wx_page_id" content="330672"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Misty" id="wxsec1"><h1 class="pagetitle" id="wx1">Misty</h1>

<wx:template id="wx_t2" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando il personaggio dei</i> <a href="/wit/I_Cavalieri_dello_zodiaco" title="I Cavalieri dello zodiaco" wx:linktype="known" wx:pagename="I_Cavalieri_dello_zodiaco" wx:page_id="220172" id="wx7">Cavalieri dello zodiaco</a><i id="wx8">, vedi <b id="wx9"><a href="/wit/Eris_%28Cavalieri_dello_zodiaco%29" title="Eris (Cavalieri dello zodiaco)" wx:linktype="known" wx:pagename="Eris_(Cavalieri_dello_zodiaco)" wx:page_id="1366876" id="wx10">Eris (Cavalieri dello zodiaco)</a></b>.</i></div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Personaggio" page_id="1150655"/>
<div class="floatright" id="wx11">
<table class="sinossifumetti" width="300" style="width: 300px; border-collapse: separate; border-spacing: 2px; font-size: 90%; border: #AAA 1px solid; border-top: #AAA 0px solid; border-bottom: #AAA 2px solid;" id="wx12">
<caption style="width: 300px; font-size: 114%; background-color: #FFCC00; color: black; font-weight: bold; border: #AAA 1px solid; border-bottom: 0; border-top: #AAA 1px solid;" id="wx13">Misty Williams</caption>

<tr id="wx14">
<th colspan="2" style="color: black; background-color: white; text-align: center;" id="wx15">
<div class="wx_image" wx:align="none" id="wx16"><a href="/wit/Immagine:Misty_Artwork.png" title="Misty" wx:linktype="image" wx:pagename="Immagine:Misty_Artwork.png" wx:page_id="526400" id="wx17"><img src="/wit/Immagine:Misty_Artwork.png" alt="Misty" width="280" height="330" id="wx18"/></a></div>
</th>
</tr>

<tr id="wx19">
<td colspan="2" style="color: black; background-color: white; border-bottom: 1px solid #AAA; text-align: center; font-size: 90%; font-style: italic;" id="wx20">
<p id="wx21">Misty</p>
</td>
</tr>

<tr id="wx22">
<th scope="row" id="wx23">
<p id="wx24">Universo</p>
</th>
<td id="wx25"><a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx26">Pokémon</a></td>
</tr>

<tr id="wx27">
<th scope="row" id="wx28">
<p id="wx29">Nome originale</p>
</th>
<td id="wx30">
<p id="wx31">Kasumi</p>
</td>
</tr>

<tr id="wx32">
<th scope="row" id="wx33">
<p id="wx34">Creata da</p>
</th>
<td id="wx35"><a href="/wit/Satoshi_Tajiri" title="Satoshi Tajiri" wx:linktype="known" wx:pagename="Satoshi_Tajiri" wx:page_id="319412" id="wx36">Satoshi Tajiri</a> </td>
</tr>

<tr id="wx37">
<th scope="row" id="wx38">
<p id="wx39">Apparizione</p>
</th>
<td id="wx40"><a href="/wit/1_aprile" title="1 aprile" wx:linktype="known" wx:pagename="1_aprile" wx:page_id="1636461" id="wx41">1 aprile</a> <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx42">1997</a></td>
</tr>

<tr id="wx43">
<th scope="row" id="wx44">
<p id="wx45">1ª apparizione <span title="italiana" id="wx46">it.</span></p>
</th>
<td id="wx47"><a href="/wit/7_gennaio" title="7 gennaio" wx:linktype="known" wx:pagename="7_gennaio" wx:page_id="4924" id="wx48">7 gennaio</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx49">2000</a></td>
</tr>

<tr id="wx50">
<th scope="row" id="wx51"><a href="/wit/Doppiatore" title="Doppiatore" wx:linktype="known" wx:pagename="Doppiatore" wx:page_id="504837" id="wx52">Voci</a> <span title="originale" id="wx53">orig.</span></th>
<td style="border-top: 2px solid #EFEFEF;" id="wx54">
<ul id="wx55">
<li id="wx56"><a href="/wit/Mayumi_Iizuka" class="new" title="Mayumi Iizuka" wx:linktype="unknown" wx:pagename="Mayumi_Iizuka" id="wx57">Mayumi Iizuka</a></li>

<li id="wx58"><a href="/wit/Rachael_Lillis" class="new" title="Rachael Lillis" wx:linktype="unknown" wx:pagename="Rachael_Lillis" id="wx59">Rachael Lillis</a> <small id="wx60">(in inglese)</small></li>
</ul>
</td>
</tr>

<tr id="wx61">
<th scope="row" id="wx62"><a href="/wit/Doppiatore" title="Doppiatore" wx:linktype="known" wx:pagename="Doppiatore" wx:page_id="504837" id="wx63">Voce</a>
<p id="wx64">italiana</p>
</th>
<td style="border-top: 2px solid #EFEFEF;" id="wx65"><a href="/wit/Alessandra_Karpoff" title="Alessandra Karpoff" wx:linktype="known" wx:pagename="Alessandra_Karpoff" wx:page_id="1440017" id="wx66">Alessandra Karpoff</a> </td>
</tr>

<tr id="wx67">
<th scope="row" id="wx68">
<p id="wx69">Etnia</p>
</th>
<td id="wx70">
<p id="wx71">giapponese</p>
</td>
</tr>

<tr id="wx72">
<th scope="row" id="wx73">
<p id="wx74">Età</p>
</th>
<td id="wx75">
<p id="wx76">10</p>
</td>
</tr>

<tr id="wx77">
<th scope="row" id="wx78">
<p id="wx79">Occhi</p>
</th>
<td id="wx80">
<p id="wx81">azzurri</p>
</td>
</tr>

<tr id="wx82">
<th scope="row" id="wx83">
<p id="wx84">Capelli</p>
</th>
<td id="wx85">
<p id="wx86">arancioni</p>
</td>
</tr>

<tr id="wx87">
<th scope="row" id="wx88">
<p id="wx89">Rango</p>
</th>
<td id="wx90"><a href="/wit/Allenatore_%28Pok%C3%A9mon%29" title="Allenatore (Pokémon)" wx:linktype="known" wx:pagename="Allenatore_(Pokémon)" wx:page_id="499334" id="wx91">allenatrice</a></td>
</tr>

<tr id="wx92">
<th scope="row" id="wx93">
<p id="wx94">Parenti</p>
</th>
<td id="wx95">
<ul id="wx96">
<li id="wx97">
<p id="wx98">Daisy (sorella)</p>
</li>

<li id="wx99">
<p id="wx100">Lily (sorella)</p>
</li>

<li id="wx101">
<p id="wx102">Violet (sorella)</p>
</li>
</ul>
</td>
</tr>

<tr style="border-top-width: 1px; border-top-style: solid; border-top-color: rgb(170, 170, 170);" id="wx103">
<td colspan="2" style="text-align: center; padding: 0; font-size: 90%; background-color: #efefef;" id="wx104"><a href="/wit/Categoria:Personaggi_immaginari" title="Categoria:Personaggi immaginari" wx:linktype="known" wx:pagename="Categoria:Personaggi_immaginari" wx:page_id="1314809" id="wx105">Personaggi immaginari</a>
<p id="wx106"> <small id="wx107">(<a href="/wit/Template:Personaggio/man" title="Template:Personaggio/man" wx:linktype="known" wx:pagename="Template:Personaggio/man" wx:page_id="1150688" id="wx108">uso del template</a>)</small></p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx109"><wx:template id="wx_t4" pagename="Template:Nihongo" page_id="414544"/>
<b id="wx110">Misty</b> <span style="font-weight: normal" id="wx111">(<span class="t_nihongo_kanji" lang="ja" id="wx112">カスミ</span><span class="t_nihongo_virgola" style="display:none" id="wx113">,</span> <i id="wx114"><span class="t_nihongo_romaji" id="wx115">Kasumi</span></i><span class="t_nihongo_aiuto" id="wx116"><a href="/wit/Aiuto:Giapponese" title="Aiuto:Giapponese" wx:linktype="known" wx:pagename="Aiuto:Giapponese" id="wx117"><span class="t_nihongo_icona" style="color:#00e;font:bold 80% sans-serif;text-decoration:none;padding:0 .1em;" id="wx118"><sup id="wx119">?</sup></span></a></span>)</span> <wx:templateend start="wx_t4"/> è un personaggio immaginario presente nella serie dei <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx120">Pokémon</a>. Nei <a href="/wit/Videogioco" title="Videogioco" wx:linktype="known" wx:pagename="Videogioco" wx:page_id="11736" id="wx121">videogiochi</a>, nell'<a href="/wit/Anime" title="Anime" wx:linktype="known" wx:pagename="Anime" wx:page_id="568" id="wx122">anime</a> e nei manga <a href="/wit/Electric_Tale_of_Pikachu" class="new" title="Electric Tale of Pikachu" wx:linktype="unknown" wx:pagename="Electric_Tale_of_Pikachu" id="wx123">Electric Tale of Pikachu</a> e <a href="/wit/Ash_%26_Pikachu" class="new" title="Ash &amp; Pikachu" wx:linktype="unknown" wx:pagename="Ash_&amp;_Pikachu" id="wx124">Ash &amp; Pikachu</a> (mai pubblicati in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx125">Italia</a>) è la capopalestra di <a href="/wit/Celestopoli" title="Celestopoli" wx:linktype="known" wx:pagename="Celestopoli" wx:page_id="547540" id="wx126">Celestopoli</a> (Cerulean City).</p>

<p id="wx127">Il suo nome <a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx128">inglese</a> deriva senza dubbio da "mist" (<a href="/wit/Nebbia" title="Nebbia" wx:linktype="known" wx:pagename="Nebbia" wx:page_id="212410" id="wx129">nebbia</a>) come quello <a href="/wit/Lingua_giapponese" title="Lingua giapponese" wx:linktype="known" wx:pagename="Lingua_giapponese" wx:page_id="8644" id="wx130">giapponese</a> che deriva da 霞み kasumi. Il nome francese di Misty è Ondine che si riferisce sia ad "onde" (onda) che a "ondine" (<a href="/wit/Ondina_%28mitologia%29" title="Ondina (mitologia)" wx:linktype="known" wx:pagename="Ondina_(mitologia)" wx:page_id="486122" id="wx131">ondina</a>, <a href="/wit/Ninfa" title="Ninfa" wx:linktype="known" wx:pagename="Ninfa" wx:page_id="50100" id="wx132">ninfa</a> delle acque).</p>

<p id="wx133">Il nome <a href="/wit/Lingua_ebraica" title="Lingua ebraica" wx:linktype="known" wx:pagename="Lingua_ebraica" wx:page_id="62421" id="wx134">ebraico</a> e quello <a href="/wit/Lingua_russa" title="Lingua russa" wx:linktype="known" wx:pagename="Lingua_russa" wx:page_id="84997" id="wx135">russo</a> sono entrambi traduzioni fonetiche di "Misty". Rispettivamente essi sono מיסטי e Мисти.</p>

<p id="wx136">Il nome <a href="/wit/Lingua_coreana" title="Lingua coreana" wx:linktype="known" wx:pagename="Lingua_coreana" wx:page_id="116499" id="wx137">coreano</a> è 이슬 (<i id="wx138">Iseur</i>) che vuol dire <a href="/wit/Rugiada" title="Rugiada" wx:linktype="known" wx:pagename="Rugiada" wx:page_id="289618" id="wx139">rugiada</a>. In <a href="/wit/Lingua_cinese" title="Lingua cinese" wx:linktype="known" wx:pagename="Lingua_cinese" wx:page_id="72642" id="wx140">cinese</a> è 小霞 (<i id="wx141">Xiǎo Xiá</i>), probabilmente derivato dal giapponese 霞み kasumi.</p>

<p id="wx142">Nel manga <i id="wx143">Magical Pokémon Journey</i> si scopre che il nome completo della ragazza è <b id="wx144">Misty Waterflower</b> anche se in alcuni film appare nei crediti come <b id="wx145">Misty Williams</b>.</p>

<p id="wx146">In giapponese è doppiata da Mayumi Iizuka, in inglese da Rachael Lillis (e successivamente da Michele Knotz) e in italiano da <a href="/wit/Alessandra_Karpoff" title="Alessandra Karpoff" wx:linktype="known" wx:pagename="Alessandra_Karpoff" wx:page_id="1440017" id="wx147">Alessandra Karpoff</a>.</p>

<div id="wx_toc"/>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx148">Storia</h2>

<wx:template id="wx_t5" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx149">Attenzione:</b>
<p id="wx150">di seguito viene rivelata, del tutto o in parte, la <b id="wx151"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx152">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t5"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx153"><a href="/wit/Immagine:Misty_%28Card%29.jpg" title="Altra immagine di Misty" wx:linktype="image" wx:pagename="Immagine:Misty_(Card).jpg" wx:page_id="526406" id="wx154"><img src="/wit/Immagine:Misty_%28Card%29.jpg" alt="Altra immagine di Misty" id="wx155"/></a> 

<div class="thumbcaption" id="wx156">
<p id="wx157">Altra immagine di Misty</p>
</div>
</div>

<a id="Kanto" name="Kanto"/>
<wx:section level="3" title="Kanto" id="wxsec6"><h3 id="wx158">Kanto</h3>

<p id="wx159">Nell'anime, Misty lascia la palestra di Celestopoli per accompagnare <a href="/wit/Ash_Ketchum" title="Ash Ketchum" wx:linktype="known" wx:pagename="Ash_Ketchum" wx:page_id="329938" id="wx160">Ash Ketchum</a> nei suoi viaggi, affidando il compito di curare la palestra alle sue tre sorelle maggiori, <a href="/wit/Daisy%2C_Lily_e_Violet" class="new" title="Daisy, Lily e Violet" wx:linktype="unknown" wx:pagename="Daisy,_Lily_e_Violet" id="wx161">Daisy, Lily e Violet</a>. Nelle prime cinque stagioni Misty indossava una canotta gialla e calzoncini corti con bretelle. Recentemente indossa abiti molto simili di colore ma senza bretelle. Misty ha paura dei Pokémon di tipo <a href="/wit/Tipi_di_Pok%C3%A9mon#Coleottero" title="Tipi di Pokémon" wx:linktype="known" wx:pagename="Tipi_di_Pokémon" wx:page_id="323846" wx:fragment="Coleottero" id="wx162">Coleottero</a> e odia le carote e i peperoni.</p>

<p id="wx163">Misty vuole diventare la più brava allenatrice del mondo di Pokémon d'<a href="/wit/Tipi_di_Pok%C3%A9mon#Acqua" title="Tipi di Pokémon" wx:linktype="known" wx:pagename="Tipi_di_Pokémon" wx:page_id="323846" wx:fragment="Acqua" id="wx164">Acqua</a> per ripicca alle beffe che riceve dalle sorelle, e i suoi Pokémon riflettono la sua aspirazione. Incontra Ash dopo che lui prende in prestito (rubandola) la sua bicicletta che viene distrutta da <a href="/wit/Pikachu" title="Pikachu" wx:linktype="known" wx:pagename="Pikachu" wx:page_id="134858" id="wx165">Pikachu</a>. Il racconto della bici viene ripreso più volte durante la serie. Misty usa questo evento come scusa per diventare amica di Ash. Loro due però sono un po' rivali e litigano spesso. Le loro argomentazioni sono raramente logiche e in genere sono inutili tentativi con lo scopo di fermarsi.</p>

<p id="wx166">L'umorismo del personaggio viene fuori (usato soprattutto in <a href="/wit/Pok%C3%A9mon_Chronicles" title="Pokémon Chronicles" wx:linktype="known" wx:pagename="Pokémon_Chronicles" wx:page_id="641888" id="wx167">Pokémon Chronicles</a>, <i id="wx168">Shūkan Pokémon Hōsōkyoku</i>) quando si accenna ad una relazione amorosa tra i due (conosciuta con il nome di "Pokéshipping"). Nonostante le intense rivalità, Misty mostra spesso un feeling amoroso nei confronti di Ash, particolarmente quando si trovano nelle <a href="/wit/Isole_Orange" title="Isole Orange" wx:linktype="known" wx:pagename="Isole_Orange" wx:page_id="1457528" id="wx169">Isole Orange</a>. Spesso si nota che Misty prova gelosia nei confronti dei personaggi femminili ogniqualvolta che s'innamorano di Ash. Nell'episodio <i id="wx170">Una fidanzata per Brock</i> (The Heartbreak of Brock), Misty dice apertamente ad Ash che un giorno loro due potrebbero sposarsi, ma il ragazzo apparentemente non capisce il desiderio della ragazza. Durante le stagioni quando lei fa parte del gruppo Ash non le presta molta attenzione; invece quando lei non è presente, tuttavia, sembra che lui speri che Misty sia lì. Molti fan hanno speculato sulla relazione, trovando indizi in molti episodi della serie e nei <a href="/wit/Film_sui_Pok%C3%A9mon" title="Film sui Pokémon" wx:linktype="known" wx:pagename="Film_sui_Pokémon" wx:page_id="1255819" id="wx171">lungometraggi</a>.<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx172"/></sup></p>

<p id="wx173">Misty ammira l'allenatrice di Pokémon di <a href="/wit/Tipi_di_Pok%C3%A9mon#Ghiaccio" title="Tipi di Pokémon" wx:linktype="known" wx:pagename="Tipi_di_Pokémon" wx:page_id="323846" wx:fragment="Ghiaccio" id="wx174">Ghiaccio</a> <a href="/wit/Lorelei_%28Pok%C3%A9mon%29" title="Lorelei (Pokémon)" wx:linktype="known" wx:pagename="Lorelei_(Pokémon)" wx:page_id="368686" id="wx175">Lorelei</a> (che nella serie televisiva si chiama Prima).</p>

<a id="Johto" name="Johto"/>
</wx:section><wx:section level="3" title="Johto" id="wxsec7"><h3 id="wx176">Johto</h3>

<p id="wx177">Quando Ash porta il suo Pokédex a <a href="/wit/Biancavilla_%28Pok%C3%A9mon%29" title="Biancavilla (Pokémon)" wx:linktype="known" wx:pagename="Biancavilla_(Pokémon)" wx:page_id="542998" id="wx178">Biancavilla</a> per ottenere quello della regione di <a href="/wit/Johto" title="Johto" wx:linktype="known" wx:pagename="Johto" wx:page_id="382919" id="wx179">Johto</a>, Misty finisce per prendersi <a href="/wit/Togepi" title="Togepi" wx:linktype="known" wx:pagename="Togepi" wx:page_id="316772" id="wx180">Togepi</a>, il Pokémon ottenuto dal ragazzo. La ragazza svolge un ruolo materno nei confronti di Togepi e i due diventando inseparabili negli episodi ambientati nelle Isole Orange e a Johto. Molti fan si sono lamentati di Togepi, poiché da quando è apparsa nell'anime è venuto meno l'atteggiamento impetuoso di Misty.</p>

<a id="Hoenn" name="Hoenn"/>
</wx:section><wx:section level="3" title="Hoenn" id="wxsec8"><h3 id="wx181">Hoenn</h3>

<p id="wx182">Dopo aver recuperato la sua bici alla fine della Conferenza Argento della lega di Johto, ritorna nella sua palestra e rimprende le sue mansioni come capo palestra quando le sue sorelle la lasciano per una crociera in giro per il mondo. Per questo motivo, non appare nel cast della serie Advanced eccetto in due episodi. Tuttavia, è un personaggio principale dello <a href="/wit/Spin-off" title="Spin-off" wx:linktype="known" wx:pagename="Spin-off" wx:page_id="28623" id="wx183">spin-off</a> <i id="wx184">Shūkan Pokémon Hōsōkyoku</i> (<a href="/wit/Pok%C3%A9mon_Chronicles" title="Pokémon Chronicles" wx:linktype="known" wx:pagename="Pokémon_Chronicles" wx:page_id="641888" id="wx185">Pokémon Chronicles</a>). Nelle sue apparizioni della serie <a href="/wit/Pok%C3%A9mon_Advanced_Challenge" class="new" title="Pokémon Advanced Challenge" wx:linktype="unknown" wx:pagename="Pokémon_Advanced_Challenge" id="wx186">Advanced Challenge</a>, Togepi si evolve in <a href="/wit/Togetic" title="Togetic" wx:linktype="known" wx:pagename="Togetic" wx:page_id="316773" id="wx187">Togetic</a>, e quindi lei lo libera, permettendo a Togetic di difendere il Regno Miraggio. Dopo che Ash partecipa alla lega di <a href="/wit/Hoenn" title="Hoenn" wx:linktype="known" wx:pagename="Hoenn" wx:page_id="324884" id="wx188">Hoenn</a>, torna a Biancavilla e trova Misty che lo attende. Tuttavia, non è l'unica a unirsi ad Ash, insieme a <a href="/wit/Vera_%28Pok%C3%A9mon%29" title="Vera (Pokémon)" wx:linktype="known" wx:pagename="Vera_(Pokémon)" wx:page_id="344713" id="wx189">Vera</a>, <a href="/wit/Max_%28Pok%C3%A9mon%29" title="Max (Pokémon)" wx:linktype="known" wx:pagename="Max_(Pokémon)" wx:page_id="349990" id="wx190">Max</a>, e <a href="/wit/Brock" title="Brock" wx:linktype="known" wx:pagename="Brock" wx:page_id="330068" id="wx191">Brock</a> si recano alle sfide della Battle Frontier. Misty rimane nel gruppo per tre episodi e successivamente fa ritorno nella sua palestra. Misty è stata rimossa dal cast centrale dalla fine della quinta stagione. Molti fan sono rimasti scioccati e infuriati dalla decisione dei produttori, poiché Misty è uno dei personaggi più popolari. Nonostante questa popolarità sia diminuita, lei è tutt'ora amata da molti fan. Quest'ultimi hanno tentato, senza successo, di farla ritornare nel gruppo dei personaggi principali. A volte viene usata come personaggio <a href="/wit/Cameo" title="Cameo" wx:linktype="known" wx:pagename="Cameo" wx:page_id="123945" id="wx192">cameo</a>, continua a ritornare nello show per non essere dimenticata.</p>

<a id="Pok.C3.A9mon_di_Misty" name="Pok.C3.A9mon_di_Misty"/>
</wx:section></wx:section><wx:section level="2" title="Pokémon di Misty" id="wxsec3"><h2 id="wx193">Pokémon di Misty</h2>

<a id="Nell.27anime" name="Nell.27anime"/>
<wx:section level="3" title="Nell'anime" id="wxsec9"><h3 id="wx194">Nell'anime</h3>

<wx:template id="wx_t6" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler_1" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx195">Attenzione:</b>
<p id="wx196">di seguito viene rivelata, del tutto o in parte, la <b id="wx197"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx198">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t6"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx199"><a href="/wit/Immagine:121_Starmie.png" title="Starmie" wx:linktype="image" wx:pagename="Immagine:121_Starmie.png" wx:page_id="353243" id="wx200"><img src="/wit/Immagine:121_Starmie.png" alt="Starmie" id="wx201"/></a> 

<div class="thumbcaption" id="wx202"><a href="/wit/Starmie" title="Starmie" wx:linktype="known" wx:pagename="Starmie" wx:page_id="316715" id="wx203">Starmie</a></div>
</div>

<p id="wx204">Nell'ultima apparizione di Misty, nell'episodio 410 intitolato <i id="wx205">Nuovo Obiettivo</i> (<i id="wx206">The Right Place at the Right Mime</i>), la ragazza Misty possiede i seguenti Pokémon:</p>

<ul id="wx207">
<li id="wx208"><a href="/wit/Goldeen" title="Goldeen" wx:linktype="known" wx:pagename="Goldeen" wx:page_id="316711" id="wx209">Goldeen</a>
<p id="wx210">- Primo Pokémon di Misty apparso nell'anime. Ottenuto prima dello scontro con Ash.</p>
</li>

<li id="wx211"><a href="/wit/Staryu" title="Staryu" wx:linktype="known" wx:pagename="Staryu" wx:page_id="316714" id="wx212">Staryu</a>
<p id="wx213">- Secondo Pokémon di Misty apparso nell'anime, Ottenuto prima dello scontro con Ash.</p>
</li>

<li id="wx214"><a href="/wit/Starmie" title="Starmie" wx:linktype="known" wx:pagename="Starmie" wx:page_id="316715" id="wx215">Starmie</a>
<p id="wx216">- Questo Pokémon non è l'evoluzione dello Staryu precedente, ma probabilmente era un altro Staryu di Misty che si è evoluto. Ottenuto prima dell'incontro con Ash.</p>
</li>

<li id="wx217"><a href="/wit/Horsea" title="Horsea" wx:linktype="known" wx:pagename="Horsea" wx:page_id="1526405" id="wx218">Horsea</a>
<p id="wx219">- Primo Pokémon catturato nell'anime da Misty, durante l'attacco di un <a href="/wit/Tentacruel" title="Tentacruel" wx:linktype="known" wx:pagename="Tentacruel" wx:page_id="317614" id="wx220">Tentacruel</a> nell'episodio <i id="wx221">Le creature marine</i> (<i id="wx222">Tentacool and Tentacruel</i> nella versione originale).</p>
</li>

<li id="wx223"><a href="/wit/Psyduck" title="Psyduck" wx:linktype="known" wx:pagename="Psyduck" wx:page_id="316638" id="wx224">Psyduck</a>
<p id="wx225">- Pokémon che si è catturato da solo infilandosi in una <a href="/wit/Pok%C3%A9_Ball" title="Poké Ball" wx:linktype="known" wx:pagename="Poké_Ball" wx:page_id="321992" id="wx226">Poké Ball</a> di Misty in <i id="wx227">Un mistero da svelare</i> (<i id="wx228">Hypno's Naptime</i>).</p>
</li>

<li id="wx229"><a href="/wit/Corsola" title="Corsola" wx:linktype="known" wx:pagename="Corsola" wx:page_id="316821" id="wx230">Corsola</a>
<p id="wx231">- Catturato nell'Isole Vorticose in <i id="wx232">I Pokémon dispersi</i> (<i id="wx233">The Corsola Caper</i>).</p>
</li>

<li id="wx234"><a href="/wit/Politoed" title="Politoed" wx:linktype="known" wx:pagename="Politoed" wx:page_id="316783" id="wx235">Politoed</a>
<p id="wx236">- Evoluzione del suo <a href="/wit/Poliwhirl" title="Poliwhirl" wx:linktype="known" wx:pagename="Poliwhirl" wx:page_id="316646" id="wx237">Poliwhirl</a>, a sua volta evoluto da <a href="/wit/Poliwag" title="Poliwag" wx:linktype="known" wx:pagename="Poliwag" wx:page_id="316645" id="wx238">Poliwag</a> che ha catturato nelle Isole Orange.</p>
</li>

<li id="wx239"><a href="/wit/Gyarados" title="Gyarados" wx:linktype="known" wx:pagename="Gyarados" wx:page_id="316724" id="wx240">Gyarados</a>
<p id="wx241">- Catturato nell'episodio speciale <i id="wx242">Blu Ceruleo!</i> (<i id="wx243">Cerulean Blue</i>).</p>
</li>

<li id="wx244"><a href="/wit/Luvdisc" title="Luvdisc" wx:linktype="known" wx:pagename="Luvdisc" wx:page_id="316983" id="wx245">Luvdisc</a>
<p id="wx246">(chiamato Caserin) - Apparso per la prima volta nell'episodio <i id="wx247">Misty e Luvdisc! Lotta d'Amore!</i> (<i id="wx248">Luvdisc is a Many Splendored Thing</i>), ignoto il momento della cattura.</p>
</li>

<li id="wx249"><a href="/wit/Azurill" title="Azurill" wx:linktype="known" wx:pagename="Azurill" wx:page_id="316905" id="wx250">Azurill</a>
<p id="wx251">- Regalato da <a href="/wit/Tracey_Sketchit" title="Tracey Sketchit" wx:linktype="known" wx:pagename="Tracey_Sketchit" wx:page_id="335854" id="wx252">Tracey</a> a Misty, figlio del <a href="/wit/Marill" title="Marill" wx:linktype="known" wx:pagename="Marill" wx:page_id="316780" id="wx253">Marill</a> del ragazzo. Si vede per la prima volta nell'ultimo episodio della serie Advanced Challenge (<i id="wx254">Scott e la Frontiera di Lotta!</i>).</p>
</li>
</ul>

<p id="wx255">Misty possedeva anche un <a href="/wit/Togepi" title="Togepi" wx:linktype="known" wx:pagename="Togepi" wx:page_id="316772" id="wx256">Togepi</a> nato nell'episodio <i id="wx257">L'uovo della discordia</i> (<i id="wx258">Who Gets To Keep Togepi</i>) evoluto in <a href="/wit/Togetic" title="Togetic" wx:linktype="known" wx:pagename="Togetic" wx:page_id="316773" id="wx259">Togetic</a> e lasciato libero nell'episodio <i id="wx260">Due Mondi in Bilico/La salvezza non è un miraggio</i> (<i id="wx261">The Togepi Mirage!</i>). Oltre a Togepi, Misty possedeva un <a href="/wit/Seel" title="Seel" wx:linktype="known" wx:pagename="Seel" wx:page_id="1526388" id="wx262">Seel</a> (evoluto in <a href="/wit/Dewgong" title="Dewgong" wx:linktype="known" wx:pagename="Dewgong" wx:page_id="1526411" id="wx263">Dewgong</a>) e diversi <a href="/wit/Seaking" title="Seaking" wx:linktype="known" wx:pagename="Seaking" wx:page_id="316713" id="wx264">Seaking</a> che non sono più apparsi nell'anime.</p>

<a id="Nel_videogioco" name="Nel_videogioco"/>
</wx:section><wx:section level="3" title="Nel videogioco" id="wxsec10"><h3 id="wx265">Nel videogioco</h3>

<div class="wx_image" wx:align="left" id="wx266"><a href="/wit/Immagine:Misty_Giallo.png" title="Misty in Pokémon Giallo" wx:linktype="image" wx:pagename="Immagine:Misty_Giallo.png" wx:page_id="526433" id="wx267"><img src="/wit/Immagine:Misty_Giallo.png" alt="Misty in Pokémon Giallo" id="wx268"/></a></div>

<p id="wx269">In <a href="/wit/Pok%C3%A9mon_Rosso_e_Blu" title="Pokémon Rosso e Blu" wx:linktype="known" wx:pagename="Pokémon_Rosso_e_Blu" wx:page_id="217716" id="wx270">Pokémon Rosso e Blu</a>, <a href="/wit/Pok%C3%A9mon_Verde" title="Pokémon Verde" wx:linktype="known" wx:pagename="Pokémon_Verde" wx:page_id="391319" id="wx271">Verde</a> e <a href="/wit/Pok%C3%A9mon_Giallo" title="Pokémon Giallo" wx:linktype="known" wx:pagename="Pokémon_Giallo" wx:page_id="240895" id="wx272">Giallo</a> Misty ha uno <a href="/wit/Staryu" title="Staryu" wx:linktype="known" wx:pagename="Staryu" wx:page_id="316714" id="wx273">Staryu</a> di livello 18 (con 408 punti di esperienza) e uno <a href="/wit/Starmie" title="Starmie" wx:linktype="known" wx:pagename="Starmie" wx:page_id="316715" id="wx274">Starmie</a> di livello 21 (con 931 punti di esperienza). Quest'ultimo conosce Bollaraggio (grazie alla <a href="/wit/MT_e_MN" title="MT e MN" wx:linktype="known" wx:pagename="MT_e_MN" wx:page_id="331825" id="wx275">MT</a> 11, che Misty dona al vincitore insieme alla medaglia Cascata).<br id="wx276"/>
</p>

<div class="wx_image" wx:align="right" id="wx277"><a href="/wit/Immagine:Misty_Verde_Foglia.png" title="Misty in Pokémon Verde Foglia" wx:linktype="image" wx:pagename="Immagine:Misty_Verde_Foglia.png" wx:page_id="526421" id="wx278"><img src="/wit/Immagine:Misty_Verde_Foglia.png" alt="Misty in Pokémon Verde Foglia" id="wx279"/></a></div>

<p id="wx280">In <a href="/wit/Pok%C3%A9mon_Rosso_Fuoco_e_Verde_Foglia" title="Pokémon Rosso Fuoco e Verde Foglia" wx:linktype="known" wx:pagename="Pokémon_Rosso_Fuoco_e_Verde_Foglia" wx:page_id="660501" id="wx281">Pokémon Rosso Fuoco e Verde Foglia</a>, il team di Misty è composto dagli stessi Pokémon dei titoli precedenti solo che lo Starmie della ragazza conosce Idropulsar (grazie alla MT 03, che sostituisce la MT 11).<br id="wx282"/>
</p>

<div class="wx_image" wx:align="left" id="wx283"><a href="/wit/Immagine:Misty_Oro.png" title="Misty in Pokémon Oro" wx:linktype="image" wx:pagename="Immagine:Misty_Oro.png" wx:page_id="526426" id="wx284"><img src="/wit/Immagine:Misty_Oro.png" alt="Misty in Pokémon Oro" id="wx285"/></a></div>

<p id="wx286">In <a href="/wit/Pok%C3%A9mon_Oro_e_Argento" title="Pokémon Oro e Argento" wx:linktype="known" wx:pagename="Pokémon_Oro_e_Argento" wx:page_id="166481" id="wx287">Pokémon Oro e Argento</a> e in <a href="/wit/Pok%C3%A9mon_Cristallo" title="Pokémon Cristallo" wx:linktype="known" wx:pagename="Pokémon_Cristallo" wx:page_id="325504" id="wx288">Cristallo</a> Misty possiede un <a href="/wit/Golduck" title="Golduck" wx:linktype="known" wx:pagename="Golduck" wx:page_id="316639" id="wx289">Golduck</a> di livello 42 (con 1566 punti di esperienza), un <a href="/wit/Quagsire" title="Quagsire" wx:linktype="known" wx:pagename="Quagsire" wx:page_id="316792" id="wx290">Quagsire</a> di livello 42 (con 1233 punti di esperienza), un <a href="/wit/Lapras" title="Lapras" wx:linktype="known" wx:pagename="Lapras" wx:page_id="316726" id="wx291">Lapras</a> di livello 44 (con 2064 punti di esperienza) e uno Starmie di livello 47 (con 2083 punti di esperienza). Al contrario dei titoli precedenti, Misty non regala nessuna MT all'allenatore ma il premio in denaro è di $4700 (più del doppio rispetto ai $2079 delle versioni precedenti).</p>

<p id="wx292">La motivazione dell'aumento di potenza di Misty nelle versioni O/A/C è dovuto al fatto che in R/B/G (e in RF/VF) Misty possiede la seconda palestra che s'incontra durante il viaggio di <a href="/wit/Kanto_%28Pok%C3%A9mon%29" title="Kanto (Pokémon)" wx:linktype="known" wx:pagename="Kanto_(Pokémon)" wx:page_id="338755" id="wx293">Kanto</a>. Nelle versioni O/A/C Misty s'incontra dopo aver sconfitto gli 8 allenatori della lega di <a href="/wit/Johto" title="Johto" wx:linktype="known" wx:pagename="Johto" wx:page_id="382919" id="wx294">Johto</a> e tre allenatori della lega di Kanto, poiché la sua palestra è la quarta della regione di Kanto.</p>

<a id="Nel_manga" name="Nel_manga"/>
</wx:section><wx:section level="3" title="Nel manga" id="wxsec11"><h3 id="wx295">Nel manga</h3>

<p id="wx296">Il personaggio di Misty della serie <a href="/wit/Electric_Tail_of_Pikachu" class="new" title="Electric Tail of Pikachu" wx:linktype="unknown" wx:pagename="Electric_Tail_of_Pikachu" id="wx297">Electric Tail of Pikachu</a> è simile alla Misty della serie tv, mentre il personaggio di Misty della serie <a href="/wit/Pok%C3%A9mon_Adventures" title="Pokémon Adventures" wx:linktype="known" wx:pagename="Pokémon_Adventures" wx:page_id="310681" id="wx298">Pokémon Adventures</a> è simile alla Misty dei videogiochi. In Pokémon Adventures, Misty non ha sorelle e sembra essere benestante poiché vive in un grande palazzo nelle vicinanze della palestra. Nel manga Misty ha una cotta per <a href="/wit/Red_%28Pok%C3%A9mon%29" title="Red (Pokémon)" wx:linktype="known" wx:pagename="Red_(Pokémon)" wx:page_id="897594" id="wx299">Red</a>.</p>

<p id="wx300">In entrambi i manga Misty ha i seguenti Pokémon:</p>

<ul id="wx301">
<li id="wx302"><a href="/wit/Staryu" title="Staryu" wx:linktype="known" wx:pagename="Staryu" wx:page_id="316714" id="wx303">Staryu</a></li>

<li id="wx304"><a href="/wit/Goldeen" title="Goldeen" wx:linktype="known" wx:pagename="Goldeen" wx:page_id="316711" id="wx305">Goldeen</a></li>

<li id="wx306"><a href="/wit/Starmie" title="Starmie" wx:linktype="known" wx:pagename="Starmie" wx:page_id="316715" id="wx307">Starmie</a></li>

<li id="wx308"><a href="/wit/Seaking" title="Seaking" wx:linktype="known" wx:pagename="Seaking" wx:page_id="316713" id="wx309">Seaking</a></li>

<li id="wx310"><a href="/wit/Psyduck" title="Psyduck" wx:linktype="known" wx:pagename="Psyduck" wx:page_id="316638" id="wx311">Psyduck</a></li>

<li id="wx312"><a href="/wit/Golduck" title="Golduck" wx:linktype="known" wx:pagename="Golduck" wx:page_id="316639" id="wx313">Golduck</a></li>

<li id="wx314"><a href="/wit/Togepi" title="Togepi" wx:linktype="known" wx:pagename="Togepi" wx:page_id="316772" id="wx315">Togepi</a></li>

<li id="wx316"><a href="/wit/Togetic" title="Togetic" wx:linktype="known" wx:pagename="Togetic" wx:page_id="316773" id="wx317">Togetic</a></li>

<li id="wx318"><a href="/wit/Gyarados" title="Gyarados" wx:linktype="known" wx:pagename="Gyarados" wx:page_id="316724" id="wx319">Gyarados</a></li>

<li id="wx320"><a href="/wit/Magikarp" title="Magikarp" wx:linktype="known" wx:pagename="Magikarp" wx:page_id="316723" id="wx321">Magikarp</a></li>

<li id="wx322"><a href="/wit/Luvdisc" title="Luvdisc" wx:linktype="known" wx:pagename="Luvdisc" wx:page_id="316983" id="wx323">Luvdisc</a></li>

<li id="wx324"><a href="/wit/Corsola" title="Corsola" wx:linktype="known" wx:pagename="Corsola" wx:page_id="316821" id="wx325">Corsola</a></li>

<li id="wx326"><a href="/wit/Quagsire" title="Quagsire" wx:linktype="known" wx:pagename="Quagsire" wx:page_id="316792" id="wx327">Quagsire</a></li>

<li id="wx328"><a href="/wit/Dewgong" title="Dewgong" wx:linktype="known" wx:pagename="Dewgong" wx:page_id="1526411" id="wx329">Dewgong</a></li>

<li id="wx330"><a href="/wit/Seel" title="Seel" wx:linktype="known" wx:pagename="Seel" wx:page_id="1526388" id="wx331">Seel</a></li>

<li id="wx332"><a href="/wit/Azurill" title="Azurill" wx:linktype="known" wx:pagename="Azurill" wx:page_id="316905" id="wx333">Azurill</a></li>
</ul>

<a id="Note" name="Note"/>
</wx:section></wx:section><wx:section level="2" title="Note" id="wxsec4"><h2 id="wx334">Note</h2>

<ol class="references" id="wx335">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx336"><b id="wx337">^</b></a> <wx:template id="wx_t1" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF" style="font-style:normal;"><a href="http://bulbapedia.bulbagarden.net/wiki/Shipping:Pok%C3%A9Shipping" class="external text" wx:linktype="external" rel="nofollow" id="wx338">Shipping:PokéShipping</a>.<small id="wx339"> URL consultato il 23-05-2008</small>.</cite><wx:templateend start="wx_t1"/></li>
</ol>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx340">Collegamenti esterni</h2>

<ul id="wx341">
<li id="wx342"><wx:template id="wx_t7" pagename="Template:En" page_id="121878"/>
<p id="wx343">(<span style="font-weight:bolder; font-size:80%" id="wx344"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx345">EN</a></span>) <wx:templateend start="wx_t7"/> <a href="http://www.pokemon.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx346">Sito ufficiale dei Pokémon</a>.</p>
</li>

<li id="wx347"><wx:template id="wx_t8" pagename="Template:En" page_id="121878"/>
<p id="wx348">(<span style="font-weight:bolder; font-size:80%" id="wx349"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx350">EN</a></span>) <wx:templateend start="wx_t8"/> <a href="http://bulbapedia.bulbagarden.net/wiki/Misty" class="external text" wx:linktype="external" rel="nofollow" id="wx351">Misty</a> da <a href="http://bulbapedia.bulbagarden.net/wiki/" class="external text" wx:linktype="external" rel="nofollow" id="wx352">Bulbapedia</a>.</p>
</li>

<li id="wx353"><wx:template id="wx_t9" pagename="Template:En" page_id="121878"/>
<p id="wx354">(<span style="font-weight:bolder; font-size:80%" id="wx355"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx356">EN</a></span>) <wx:templateend start="wx_t9"/> <a href="http://serebii.net/anime/characters/misty.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx357">Misty</a> da Serebii.net.</p>
</li>
</ul>

<wx:template id="wx_t10" pagename="Template:Personaggio_dei_Pokémon" page_id="346920"/>
<table align="center" style="border:4px solid #324ca1" id="wx358">
<tr id="wx359">
<td style="background: #ffcc00; text-align:center;" colspan="2" id="wx360"><b id="wx361">Personaggi dei <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx362">Pokémon</a></b> </td>
</tr>

<tr id="wx363">
<td style="background: #ffec9e; text-align:center;" id="wx364"><b id="wx365">Protagonisti:</b> </td>
<td align="center" id="wx366"><a href="/wit/Ash_Ketchum" title="Ash Ketchum" wx:linktype="known" wx:pagename="Ash_Ketchum" wx:page_id="329938" id="wx367">Ash Ketchum</a>
<p id="wx368">| <a href="/wit/Brock" title="Brock" wx:linktype="known" wx:pagename="Brock" wx:page_id="330068" id="wx369">Brock</a> | <a href="/wit/Misty" title="Misty" wx:linktype="self" wx:pagename="Misty" wx:page_id="330672" id="wx370">Misty</a> | <a href="/wit/Tracey_Sketchit" title="Tracey Sketchit" wx:linktype="known" wx:pagename="Tracey_Sketchit" wx:page_id="335854" id="wx371">Tracey Sketchit</a> | <a href="/wit/Vera_%28Pok%C3%A9mon%29" title="Vera (Pokémon)" wx:linktype="known" wx:pagename="Vera_(Pokémon)" wx:page_id="344713" id="wx372">Vera</a> | <a href="/wit/Max_%28Pok%C3%A9mon%29" title="Max (Pokémon)" wx:linktype="known" wx:pagename="Max_(Pokémon)" wx:page_id="349990" id="wx373">Max</a> | <a href="/wit/Lucinda_%28Pok%C3%A9mon%29" title="Lucinda (Pokémon)" wx:linktype="known" wx:pagename="Lucinda_(Pokémon)" wx:page_id="623266" id="wx374">Lucinda</a></p>
</td>
</tr>

<tr id="wx375">
<td style="background: #ffec9e; text-align:center;" id="wx376"><b id="wx377">Rivali:</b> </td>
<td align="center" id="wx378"><a href="/wit/Gary_Oak" title="Gary Oak" wx:linktype="known" wx:pagename="Gary_Oak" wx:page_id="339591" id="wx379">Gary Oak</a>
<p id="wx380">| <a href="/wit/Richie_%28Pok%C3%A9mon%29" title="Richie (Pokémon)" wx:linktype="known" wx:pagename="Richie_(Pokémon)" wx:page_id="1096881" id="wx381">Richie</a> | <a href="/wit/Giovanni_%28Pok%C3%A9mon%29" title="Giovanni (Pokémon)" wx:linktype="known" wx:pagename="Giovanni_(Pokémon)" wx:page_id="375857" id="wx382">Giovanni</a> | <a href="/wit/Drew_%28Pok%C3%A9mon%29" title="Drew (Pokémon)" wx:linktype="known" wx:pagename="Drew_(Pokémon)" wx:page_id="349963" id="wx383">Drew</a> | <a href="/wit/Paul_%28Pok%C3%A9mon%29" title="Paul (Pokémon)" wx:linktype="known" wx:pagename="Paul_(Pokémon)" wx:page_id="623277" id="wx384">Paul</a></p>

<table id="wx385">
<tr id="wx386">
<td align="center" id="wx387"><a href="/wit/Team_Rocket" title="Team Rocket" wx:linktype="known" wx:pagename="Team_Rocket" wx:page_id="1363983" id="wx388">Team Rocket</a>
<p id="wx389">| <a href="/wit/Team_Magma" title="Team Magma" wx:linktype="known" wx:pagename="Team_Magma" wx:page_id="346672" id="wx390">Team Magma</a> | <a href="/wit/Team_Idro" title="Team Idro" wx:linktype="known" wx:pagename="Team_Idro" wx:page_id="346681" id="wx391">Team Idro</a> | <a href="/wit/Team_Galassia" title="Team Galassia" wx:linktype="known" wx:pagename="Team_Galassia" wx:page_id="1146218" id="wx392">Team Galassia</a></p>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx393">
<td style="background: #ffec9e; text-align:center;" id="wx394"><b id="wx395">Professori:</b> </td>
<td align="center" id="wx396"><a href="/wit/Professor_Oak" title="Professor Oak" wx:linktype="known" wx:pagename="Professor_Oak" wx:page_id="337000" id="wx397">Professor Oak</a>
<p id="wx398">| <a href="/wit/Professor_Elm" title="Professor Elm" wx:linktype="known" wx:pagename="Professor_Elm" wx:page_id="343459" id="wx399">Professor Elm</a> | <a href="/wit/Professor_Birch" title="Professor Birch" wx:linktype="known" wx:pagename="Professor_Birch" wx:page_id="343497" id="wx400">Professor Birch</a> | <a href="/wit/Professor_Rowan" title="Professor Rowan" wx:linktype="known" wx:pagename="Professor_Rowan" wx:page_id="1009616" id="wx401">Professor Rowan</a> | <a href="/wit/Professoressa_Ivy" title="Professoressa Ivy" wx:linktype="known" wx:pagename="Professoressa_Ivy" wx:page_id="344662" id="wx402">Professoressa Ivy</a></p>
</td>
</tr>
</table>

<p id="wx403"><br id="wx404"/>
</p>

<wx:templateend start="wx_t10"/>
<wx:template id="wx_t11" pagename="Template:Capopalestra" page_id="481621"/>
<table align="center" style="border:4px solid navy" id="wx405">
<tr id="wx406">
<td style="background: #324ca1; text-align:center;" colspan="4" id="wx407"><font color="#ffcc00" id="wx408"><b id="wx409">Capipalestra nei <a href="/wit/Pok%C3%A9mon" title="Pokémon" wx:linktype="known" wx:pagename="Pokémon" wx:page_id="1377051" id="wx410"><font color="#ffcc00" id="wx411">Pokémon</font></a></b></font> </td>
</tr>

<tr id="wx412">
<td style="text-align:center; background:#ffe680" id="wx413"><i id="wx414"><b id="wx415">Regione</b></i> </td>
<td style="text-align:center; background:#ffe680" id="wx416"><i id="wx417"><b id="wx418">Capipalestra</b></i> </td>
<td style="text-align:center; background:#ffe680" id="wx419"><i id="wx420"><b id="wx421">SuperQuattro</b></i> </td>
<td style="text-align:center; background:#ffe680" id="wx422"><i id="wx423"><b id="wx424">Campione</b></i> </td>
</tr>

<tr id="wx425">
<td style="background: #ffe680; text-align:center;" id="wx426"><b id="wx427"><a href="/wit/Kanto_%28Pok%C3%A9mon%29" title="Kanto (Pokémon)" wx:linktype="known" wx:pagename="Kanto_(Pokémon)" wx:page_id="338755" id="wx428">Kanto</a></b> </td>
<td style="background: #fffac6; text-align:center;" id="wx429"><a href="/wit/Brock" title="Brock" wx:linktype="known" wx:pagename="Brock" wx:page_id="330068" id="wx430">Brock</a>
<p id="wx431">· <a href="/wit/Misty" title="Misty" wx:linktype="self" wx:pagename="Misty" wx:page_id="330672" id="wx432">Misty</a> · <a href="/wit/Lt._Surge" title="Lt. Surge" wx:linktype="known" wx:pagename="Lt._Surge" wx:page_id="1173988" id="wx433">Lt. Surge</a> · <a href="/wit/Erika_%28Pok%C3%A9mon%29" title="Erika (Pokémon)" wx:linktype="known" wx:pagename="Erika_(Pokémon)" wx:page_id="540522" id="wx434">Erika</a> · <a href="/wit/Sabrina_%28Pok%C3%A9mon%29" title="Sabrina (Pokémon)" wx:linktype="known" wx:pagename="Sabrina_(Pokémon)" wx:page_id="1141943" id="wx435">Sabrina</a> · <a href="/wit/Koga_%28Pok%C3%A9mon%29" title="Koga (Pokémon)" wx:linktype="known" wx:pagename="Koga_(Pokémon)" wx:page_id="1181451" id="wx436">Koga</a>/<a href="/wit/Nina_%28Pok%C3%A9mon%29" title="Nina (Pokémon)" wx:linktype="known" wx:pagename="Nina_(Pokémon)" wx:page_id="1181460" id="wx437">Nina</a><sup id="wx438">1</sup> · <a href="/wit/Blaine_%28Pok%C3%A9mon%29" title="Blaine (Pokémon)" wx:linktype="known" wx:pagename="Blaine_(Pokémon)" wx:page_id="494965" id="wx439">Blaine</a> · <a href="/wit/Giovanni_%28Pok%C3%A9mon%29" title="Giovanni (Pokémon)" wx:linktype="known" wx:pagename="Giovanni_(Pokémon)" wx:page_id="375857" id="wx440">Giovanni</a>/<a href="/wit/Gary_Oak" title="Gary Oak" wx:linktype="known" wx:pagename="Gary_Oak" wx:page_id="339591" id="wx441">Blu</a><sup id="wx442">1</sup></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx443"><a href="/wit/Lorelei_%28Pok%C3%A9mon%29" title="Lorelei (Pokémon)" wx:linktype="known" wx:pagename="Lorelei_(Pokémon)" wx:page_id="368686" id="wx444">Lorelei</a><sup id="wx445">2</sup>
<p id="wx446">· <a href="/wit/Bruno_%28Pok%C3%A9mon%29" title="Bruno (Pokémon)" wx:linktype="known" wx:pagename="Bruno_(Pokémon)" wx:page_id="1209865" id="wx447">Bruno</a> · <a href="/wit/Agatha_%28Pok%C3%A9mon%29" title="Agatha (Pokémon)" wx:linktype="known" wx:pagename="Agatha_(Pokémon)" wx:page_id="1181529" id="wx448">Agatha</a> · <a href="/wit/Lance_%28Pok%C3%A9mon%29" title="Lance (Pokémon)" wx:linktype="known" wx:pagename="Lance_(Pokémon)" wx:page_id="1182123" id="wx449">Lance</a></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx450"><a href="/wit/Gary_Oak" title="Gary Oak" wx:linktype="known" wx:pagename="Gary_Oak" wx:page_id="339591" id="wx451">Gary</a> </td>
</tr>

<tr id="wx452">
<td style="background: #ffe680; text-align:center;" id="wx453"><b id="wx454"><a href="/wit/Johto" title="Johto" wx:linktype="known" wx:pagename="Johto" wx:page_id="382919" id="wx455">Johto</a></b> </td>
<td style="background: #fffac6; text-align:center;" id="wx456"><a href="/wit/Valerio_%28Pok%C3%A9mon%29" title="Valerio (Pokémon)" wx:linktype="known" wx:pagename="Valerio_(Pokémon)" wx:page_id="409689" id="wx457">Valerio</a>
<p id="wx458">· <a href="/wit/Raffaello_%28Pok%C3%A9mon%29" title="Raffaello (Pokémon)" wx:linktype="known" wx:pagename="Raffaello_(Pokémon)" wx:page_id="409750" id="wx459">Raffaello</a> · <a href="/wit/Chiara_%28Pok%C3%A9mon%29" title="Chiara (Pokémon)" wx:linktype="known" wx:pagename="Chiara_(Pokémon)" wx:page_id="409755" id="wx460">Chiara</a> · <a href="/wit/Angelo_%28Pok%C3%A9mon%29" title="Angelo (Pokémon)" wx:linktype="known" wx:pagename="Angelo_(Pokémon)" wx:page_id="409791" id="wx461">Angelo</a> · <a href="/wit/Furio_%28Pok%C3%A9mon%29" title="Furio (Pokémon)" wx:linktype="known" wx:pagename="Furio_(Pokémon)" wx:page_id="409805" id="wx462">Furio</a> · <a href="/wit/Jasmine_%28Pok%C3%A9mon%29" title="Jasmine (Pokémon)" wx:linktype="known" wx:pagename="Jasmine_(Pokémon)" wx:page_id="409809" id="wx463">Jasmine</a> · <a href="/wit/Alfredo_%28Pok%C3%A9mon%29" title="Alfredo (Pokémon)" wx:linktype="known" wx:pagename="Alfredo_(Pokémon)" wx:page_id="409814" id="wx464">Alfredo</a> · <a href="/wit/Sandra_%28Pok%C3%A9mon%29" title="Sandra (Pokémon)" wx:linktype="known" wx:pagename="Sandra_(Pokémon)" wx:page_id="409820" id="wx465">Sandra</a></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx466"><a href="/wit/Pino_%28Pok%C3%A9mon%29" title="Pino (Pokémon)" wx:linktype="known" wx:pagename="Pino_(Pokémon)" wx:page_id="749704" id="wx467">Pino</a>
<p id="wx468">· <a href="/wit/Koga_%28Pok%C3%A9mon%29" title="Koga (Pokémon)" wx:linktype="known" wx:pagename="Koga_(Pokémon)" wx:page_id="1181451" id="wx469">Koga</a> · <a href="/wit/Bruno_%28Pok%C3%A9mon%29" title="Bruno (Pokémon)" wx:linktype="known" wx:pagename="Bruno_(Pokémon)" wx:page_id="1209865" id="wx470">Bruno</a> · <a href="/wit/Karen_%28Pok%C3%A9mon%29" title="Karen (Pokémon)" wx:linktype="known" wx:pagename="Karen_(Pokémon)" wx:page_id="1181500" id="wx471">Karen</a></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx472"><a href="/wit/Lance_%28Pok%C3%A9mon%29" title="Lance (Pokémon)" wx:linktype="known" wx:pagename="Lance_(Pokémon)" wx:page_id="1182123" id="wx473">Lance</a> </td>
</tr>

<tr id="wx474">
<td style="background: #ffe680; text-align:center;" id="wx475"><b id="wx476"><a href="/wit/Hoenn" title="Hoenn" wx:linktype="known" wx:pagename="Hoenn" wx:page_id="324884" id="wx477">Hoenn</a></b> </td>
<td style="background: #fffac6; text-align:center;" id="wx478"><a href="/wit/Petra_%28Pok%C3%A9mon%29" title="Petra (Pokémon)" wx:linktype="known" wx:pagename="Petra_(Pokémon)" wx:page_id="1275476" id="wx479">Petra</a>
<p id="wx480">· <a href="/wit/Rudi_%28Pok%C3%A9mon%29" title="Rudi (Pokémon)" wx:linktype="known" wx:pagename="Rudi_(Pokémon)" wx:page_id="409845" id="wx481">Rudi</a> · <a href="/wit/Walter_%28Pok%C3%A9mon%29" title="Walter (Pokémon)" wx:linktype="known" wx:pagename="Walter_(Pokémon)" wx:page_id="409861" id="wx482">Walter</a> · <a href="/wit/Fiammetta_%28Pok%C3%A9mon%29" title="Fiammetta (Pokémon)" wx:linktype="known" wx:pagename="Fiammetta_(Pokémon)" wx:page_id="409876" id="wx483">Fiammetta</a> · <a href="/wit/Norman_%28Pok%C3%A9mon%29" title="Norman (Pokémon)" wx:linktype="known" wx:pagename="Norman_(Pokémon)" wx:page_id="409880" id="wx484">Norman</a> · <a href="/wit/Alice_%28Pok%C3%A9mon%29" title="Alice (Pokémon)" wx:linktype="known" wx:pagename="Alice_(Pokémon)" wx:page_id="409897" id="wx485">Alice</a> · <a href="/wit/Tell_%26_Pat_%28Pok%C3%A9mon%29" title="Tell &amp; Pat (Pokémon)" wx:linktype="known" wx:pagename="Tell_&amp;_Pat_(Pokémon)" wx:page_id="409891" id="wx486">Tell &amp; Pat</a> · <a href="/wit/Adriano_%28Pok%C3%A9mon%29" title="Adriano (Pokémon)" wx:linktype="known" wx:pagename="Adriano_(Pokémon)" wx:page_id="1781950" id="wx487">Adriano</a>/<a href="/wit/Rodolfo_%28Pok%C3%A9mon%29" title="Rodolfo (Pokémon)" wx:linktype="known" wx:pagename="Rodolfo_(Pokémon)" wx:page_id="1234576" id="wx488">Rodolfo</a><sup id="wx489">3</sup></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx490"><a href="/wit/Fosco_%28Pok%C3%A9mon%29" title="Fosco (Pokémon)" wx:linktype="known" wx:pagename="Fosco_(Pokémon)" wx:page_id="1014617" id="wx491">Fosco</a>
<p id="wx492">· <a href="/wit/Ester_%28Pok%C3%A9mon%29" title="Ester (Pokémon)" wx:linktype="known" wx:pagename="Ester_(Pokémon)" wx:page_id="1227309" id="wx493">Ester</a> · <a href="/wit/Frida_%28Pok%C3%A9mon%29" title="Frida (Pokémon)" wx:linktype="known" wx:pagename="Frida_(Pokémon)" wx:page_id="687481" id="wx494">Frida</a> · <a href="/wit/Drake_%28Pok%C3%A9mon%29" title="Drake (Pokémon)" wx:linktype="known" wx:pagename="Drake_(Pokémon)" wx:page_id="641734" id="wx495">Drake</a></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx496"><a href="/wit/Rocco_Petri" title="Rocco Petri" wx:linktype="known" wx:pagename="Rocco_Petri" wx:page_id="1227307" id="wx497">Rocco Petri</a>
<p id="wx498">/<a href="/wit/Adriano_%28Pok%C3%A9mon%29" title="Adriano (Pokémon)" wx:linktype="known" wx:pagename="Adriano_(Pokémon)" wx:page_id="1781950" id="wx499">Adriano</a><sup id="wx500">3</sup></p>
</td>
</tr>

<tr id="wx501">
<td style="background: #ffe680; text-align:center;" id="wx502"><b id="wx503"><a href="/wit/Sinnoh" title="Sinnoh" wx:linktype="known" wx:pagename="Sinnoh" wx:page_id="550476" id="wx504">Sinnoh</a></b> </td>
<td style="background: #fffac6; text-align:center;" id="wx505"><a href="/wit/Pedro_%28Pok%C3%A9mon%29" title="Pedro (Pokémon)" wx:linktype="known" wx:pagename="Pedro_(Pokémon)" wx:page_id="1247808" id="wx506">Pedro</a>
<p id="wx507">· <a href="/wit/Gardenia_%28Pok%C3%A9mon%29" title="Gardenia (Pokémon)" wx:linktype="known" wx:pagename="Gardenia_(Pokémon)" wx:page_id="1247816" id="wx508">Gardenia</a> · <a href="/wit/Marzia_%28Pok%C3%A9mon%29" title="Marzia (Pokémon)" wx:linktype="known" wx:pagename="Marzia_(Pokémon)" wx:page_id="1247820" id="wx509">Marzia</a> · <a href="/wit/Omar_%28Pok%C3%A9mon%29" title="Omar (Pokémon)" wx:linktype="known" wx:pagename="Omar_(Pokémon)" wx:page_id="1247833" id="wx510">Omar</a> · <a href="/wit/Fannie_%28Pok%C3%A9mon%29" title="Fannie (Pokémon)" wx:linktype="known" wx:pagename="Fannie_(Pokémon)" wx:page_id="1247841" id="wx511">Fannie</a> · <a href="/wit/Ferruccio_%28Pok%C3%A9mon%29" title="Ferruccio (Pokémon)" wx:linktype="known" wx:pagename="Ferruccio_(Pokémon)" wx:page_id="1247851" id="wx512">Ferruccio</a> · <a href="/wit/Bianca_%28Pok%C3%A9mon%29" title="Bianca (Pokémon)" wx:linktype="known" wx:pagename="Bianca_(Pokémon)" wx:page_id="1247859" id="wx513">Bianca</a> · <a href="/wit/Corrado_%28Pok%C3%A9mon%29" title="Corrado (Pokémon)" wx:linktype="known" wx:pagename="Corrado_(Pokémon)" wx:page_id="1247874" id="wx514">Corrado</a></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx515"><a href="/wit/Aaron_%28Pok%C3%A9mon%29" title="Aaron (Pokémon)" wx:linktype="known" wx:pagename="Aaron_(Pokémon)" wx:page_id="1250941" id="wx516">Aaron</a>
<p id="wx517">· <a href="/wit/Terrie_%28Pok%C3%A9mon%29" title="Terrie (Pokémon)" wx:linktype="known" wx:pagename="Terrie_(Pokémon)" wx:page_id="1250945" id="wx518">Terrie</a> · <a href="/wit/Vulcano_%28Pok%C3%A9mon%29" title="Vulcano (Pokémon)" wx:linktype="known" wx:pagename="Vulcano_(Pokémon)" wx:page_id="1250949" id="wx519">Vulcano</a> · <a href="/wit/Luciano_%28Pok%C3%A9mon%29" title="Luciano (Pokémon)" wx:linktype="known" wx:pagename="Luciano_(Pokémon)" wx:page_id="1250950" id="wx520">Luciano</a></p>
</td>
<td style="background: #fffac6; text-align:center;" id="wx521"><a href="/wit/Camilla_%28Pok%C3%A9mon%29" title="Camilla (Pokémon)" wx:linktype="known" wx:pagename="Camilla_(Pokémon)" wx:page_id="1249253" id="wx522">Camilla</a> </td>
</tr>

<tr id="wx523">
<td style="text-align:center;" colspan="4" id="wx524"><small id="wx525">1: In Pokémon O/A/C. 2: Nell'anime viene chiamata Prima. 3: In Pokémon Smeraldo.</small> </td>
</tr>
</table>

<p id="wx526"><br id="wx527"/>
</p>

<wx:templateend start="wx_t11"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Misty" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx528">Categoria</a>: <span dir="ltr" id="wx529"><a href="/wit/Categoria:Personaggi_dei_Pok%C3%A9mon" title="Categoria:Personaggi dei Pokémon" wx:linktype="known" wx:pagename="Categoria:Personaggi_dei_Pokémon" wx:page_id="343461" id="wx530">Personaggi dei Pokémon</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bs.wikipedia.org/wiki/Misty_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="bs:Misty_(Pokémon)" id="wx531">Bosanski</a> | <a href="http://en.wikipedia.org/wiki/Misty_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="en:Misty_(Pokémon)" id="wx532">English</a> | <a href="http://es.wikipedia.org/wiki/Misty" class="external" wx:linktype="interwiki" wx:pagename="es:Misty" id="wx533">Español</a> | <a href="http://fi.wikipedia.org/wiki/Misty_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="fi:Misty_(Pokémon)" id="wx534">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Ondine_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Ondine_(Pokémon)" id="wx535">Français</a> | <a href="http://hr.wikipedia.org/wiki/Misty_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="hr:Misty_(Pokémon)" id="wx536">Hrvatski</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%AB%E3%82%B9%E3%83%9F_%28%E3%82%A2%E3%83%8B%E3%83%A1%E3%83%9D%E3%82%B1%E3%83%83%E3%83%88%E3%83%A2%E3%83%B3%E3%82%B9%E3%82%BF%E3%83%BC%29" class="external" wx:linktype="interwiki" wx:pagename="ja:カスミ_(アニメポケットモンスター)" id="wx537">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Misty" class="external" wx:linktype="interwiki" wx:pagename="nl:Misty" id="wx538">Nederlands</a> | <a href="http://pt.wikipedia.org/wiki/Misty_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Misty_(Pokémon)" id="wx539">Português</a> | <a href="http://sh.wikipedia.org/wiki/Misty_%28Pok%C3%A9mon%29" class="external" wx:linktype="interwiki" wx:pagename="sh:Misty_(Pokémon)" id="wx540">Srpskohrvatski / Српскохрватски</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="url">
<a href="http://bulbapedia.bulbagarden.net/wiki/Shipping:Pok%C3%A9Shipping" class="external free" wx:linktype="external" rel="nofollow" id="wx541">http://bulbapedia.bulbagarden.net/wiki/Shipping:Pok%C3%A9Shipping</a>
</wx:argument><wx:argument name="titolo">
<p id="wx542">Shipping:PokéShipping</p>
</wx:argument><wx:argument name="accesso">
<p id="wx543">23-05-2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx544">il personaggio dei <i id="wx545"><a href="/wit/I_Cavalieri_dello_zodiaco" title="I Cavalieri dello zodiaco" wx:linktype="known" wx:pagename="I_Cavalieri_dello_zodiaco" wx:page_id="220172" id="wx546">Cavalieri dello zodiaco</a></i></p>
</wx:argument><wx:argument name="2">
<a href="/wit/Eris_%28Cavalieri_dello_zodiaco%29" title="Eris (Cavalieri dello zodiaco)" wx:linktype="known" wx:pagename="Eris_(Cavalieri_dello_zodiaco)" wx:page_id="1366876" id="wx547">Eris (Cavalieri dello zodiaco)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="progetto">
<p id="wx548">Pokémon</p>
</wx:argument><wx:argument name="universo">
<p id="wx549">Pokémon</p>
</wx:argument><wx:argument name="lingua originale">
<p id="wx550">giapponese</p>
</wx:argument><wx:argument name="paese">
<p id="wx551">Giappone</p>
</wx:argument><wx:argument name="autore">
<p id="wx552">Satoshi Tajiri</p>
</wx:argument><wx:argument name="nome">
<p id="wx553">カスミ</p>
</wx:argument><wx:argument name="nome traslitterato">
<p id="wx554">Kasumi</p>
</wx:argument><wx:argument name="nome italiano">
<p id="wx555">Misty</p>
</wx:argument><wx:argument name="cognome italiano">
<p id="wx556">Williams</p>
</wx:argument><wx:argument name="data inizio">
<a href="/wit/1_aprile" title="1 aprile" wx:linktype="known" wx:pagename="1_aprile" wx:page_id="1636461" id="wx557">1 aprile</a> <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx558">1997</a>
</wx:argument><wx:argument name="data inizio Italia">
<a href="/wit/7_gennaio" title="7 gennaio" wx:linktype="known" wx:pagename="7_gennaio" wx:page_id="4924" id="wx559">7 gennaio</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx560">2000</a>
</wx:argument><wx:argument name="sesso">
<p id="wx561">F</p>
</wx:argument><wx:argument name="capelli">
<p id="wx562">arancioni</p>
</wx:argument><wx:argument name="occhi">
<p id="wx563">azzurri</p>
</wx:argument><wx:argument name="età">
<p id="wx564">10</p>
</wx:argument><wx:argument name="rango">
<a href="/wit/Allenatore_%28Pok%C3%A9mon%29" title="Allenatore (Pokémon)" wx:linktype="known" wx:pagename="Allenatore_(Pokémon)" wx:page_id="499334" id="wx565">allenatrice</a>
</wx:argument><wx:argument name="etnia">
<p id="wx566">giapponese</p>
</wx:argument><wx:argument name="parenti">
<p id="wx567">* Daisy (sorella) * Lily (sorella) * Violet (sorella)</p>
</wx:argument><wx:argument name="doppiatore">
<p id="wx568">Mayumi Iizuka</p>
</wx:argument><wx:argument name="doppiatore 2">
<p id="wx569">Rachael Lillis</p>
</wx:argument><wx:argument name="doppiatore 2 nota">
<p id="wx570">(in inglese)</p>
</wx:argument><wx:argument name="doppiatore italiano">
<p id="wx571">Alessandra Karpoff</p>
</wx:argument><wx:argument name="immagine">
<p id="wx572">Misty Artwork.png</p>
</wx:argument><wx:argument name="didascalia">
<p id="wx573">Misty</p>
</wx:argument><wx:argument name="incipit">
<p id="wx574">no</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<b id="wx575">Misty</b>
</wx:argument><wx:argument name="2">
<p id="wx576">カスミ</p>
</wx:argument><wx:argument name="3">
<p id="wx577">Kasumi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"/>
<wx:templatearguments for="wx_t10"/>
<wx:templatearguments for="wx_t11"/>
</html>
